Subject: Re: [Iotops] Secure IoT Bootstrapping: A Survey

From: Warren Kumari <[email-masked]>
Date: Mon, 5 Apr 2021 16:11:40 -0400

On Tue, Mar 30, 2021 at 4:54 PM Mohit Sethi M <mohit.m.sethi=
[email-masked]> wrote:

> Dear Carsten, Michael,
>
> On 3/30/21 11:11 PM, Carsten Bormann wrote:
> > On 30. Mar 2021, at 20:39, Michael Richardson <[email-masked]>
> wrote:
> >>
> >> Carsten Bormann <[email-masked]> wrote:
> >>>> Very well timed.  I look forward to discussing this.
> >>> Thanks!
> >>> Now would be a good time to get some initial feedback — we plan to
> >>> adopt it as an RG document on April 6th.
> >> I wonder if having it adopted in IOTOPS might make more sense.
> > Certainly — addressing that might be part of that feedback.
> > It appears to me that the document would be covered by its charter, even
> if "Taking input and discussing issues” is not that well-defined an
> activity.
> > It is not clear to me whether working on this in the WG would give the
> document a new spin, beyond its current approach as a survey, and whether
> that would actually be a welcome change to the authors and consumers of
> that document.
> > Input from WG members and leadership could help understand this.
>
> Speaking for myself: I feel that such a survey document is better-suited
> for a research group (RG) rather than a working group (WG).

<no-hats>
I agree -- this does seem like it's better suited for the RG, but I do
suggest that it also be discussed in IoTops, just to get it more visibility
and feedback....

W

> It would be
> in line with the previous security document from T2TRG: "Internet of
> Things (IoT) Security: State of the Art and Challenges"
> (https://tools.ietf.org/html/rfc8576). I am not fundamentally opposed to
> pursuing this in IoTops but I feel that perhaps an evolution of this
> document (Carsten writes about a new spin) in the near future would be
> more suitable for IoTops. I am of course interested in contributing to
> that potential future document as well.
>
> --Mohit
>
> >
> > Grüße, Carsten
> >
> --
> Iotops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iotops
>

-- 
The computing scientist’s main challenge is not to get confused by the
complexities of his own making.
  -- E. W. Dijkstra